# Uses of Class
org.globus.axis.transport.commons.ExtendedHostConfiguration

Packages that use ExtendedHostConfiguration
Package
Description
org.globus.axis.transport.commons

## Uses of ExtendedHostConfiguration in org.globus.axis.transport.commons

Constructors in org.globus.axis.transport.commons with parameters of type ExtendedHostConfiguration
Modifier
Constructor
Description
``
`ExtendedHostConfiguration(ExtendedHostConfiguration host)`